



       <?       if ($adsense == ' ') {} else { ?>
<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3">
<?php echo $adsense ?>
</div>          
         <?  }; ?>
    
    
    
<?php 
include 'concha.php';

mysql_connect ("$host", "$usuario", "$contra");

mysql_select_db ("$basedatos");

$sql6 = "SELECT lugar,bloque,ID FROM columna";

$consulta6 = mysql_query ($sql6);

while ($row6 = mysql_fetch_array($consulta6))

{

$lugar = $row6["lugar"];

$bloque = $row6["bloque"];
$ID_publicidad = $row6["ID"];
$ID_p = $row6["ID"];


if ($bloque == 'publicidad_slide') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
$width_slide = "100%";  include 'publicidad_slider_virgen.php';?> </div> <? } else {};

 if ($bloque == 'clima') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'weather_div.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasiempre') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'masleidasiempre_div.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasano') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
 include 'masleidasano_div.php'; ?> </div> <? } else {};
if ($bloque == 'masleidasmes') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'masleidasmes_div.php'; ?> </div> <? } else {};
if ($bloque == 'relojdigital') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3" > <?
include 'relojdigital_div.php'; ?> </div> <? } else {};
if ($bloque == 'reloj') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'reloj_div.php'; ?> </div> <? } else {};
if ($bloque == 'fecha') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'fecha_div.php'; ?> </div> <? } else {};
if ($bloque == 'movil') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'stream_movil_div.php'; ?> </div> <? } else {};
if ($bloque == 'radio') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'estamos_escuchando_div.php';?> </div> <? } else {};
if ($bloque == 'mensajes') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'minichat_div.php';?> </div> <? } else {};
if ($bloque== 'twitter') {?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3">
    <article style="margin-bottom:20px;">
    
    <div class="base-box2">
    <div class="widget-head">
              <h3 class="widget-title"><i class="fab fa-twitter"></i></h3>
       </div>

<div style="display: inline-block; padding: 0 10px;"> 
<iframe frameborder="0" src="<?php echo $dom ?>/twitter.php" width="100%" height="630"></iframe> </div></div>
</article></div> <? } else {};
if ($bloque == 'facebook') { ?> <div class="   grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'facebook_div.php';?> </div> <? } else {};
if ($bloque == 'cotizaciones') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'cotiz_div.php';?> </div> <? } else {};
if ($bloque == 'horoscopo') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'horoscopo_random_div.php';?> </div> <? } else {};
if ($bloque == 'noticias') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'noticias_div.php';?> </div> <? } else {};
if ($bloque == 'fotos') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'fotosoyentesmini_div.php';?> </div> <? } else {};
if ($bloque == 'agenda') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'calendario_t_div.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_jpg') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'publicidad_jpg_div.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_flash') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'publicidad_flash_div.php'; ?> </div> <? } else {};
if ($bloque == 'encuesta') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'encuesta_div.php'; ?> </div> <? } else {};
if ($bloque == 'modulo') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'modulo_div.php'; ?> </div> <? } else {};
if ($bloque == 'adsense248x496') {  ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <?
include 'adsense248x496.php'; ?> </div> <? } else {};
if ($bloque == 'adsense248x248') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'adsense248x248.php'; ?> </div> <? } else {};
if ($bloque == 'adsense248x124') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'adsense248x124.php'; ?> </div> <? } else {};
if ($bloque == 'publicidad_gif') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'publicidad_gif_div.php'; ?> </div> <? } else {};
if ($bloque == 'diario') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'diario_columna_div.php'; ?> </div> <? } else {};
if ($bloque == 'buscador_telefono') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'buscador_guia_telefono_div.php'; ?> </div> <? } else {};
if ($bloque == 'chat_noticias') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'minichat_notas_div.php'; ?> </div> <? } else {};
if ($bloque == 'loteria') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'loterias_imagenes_columna_div.php'; ?> </div> <? } else {};
if ($bloque == 'tabla_futbol') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <? 
include 'futbol_mini_div.php'; ?> </div> <? } else {};
if ($bloque == 'wsp') { ?> <div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3"> <img src="wsp.png" width="260" /></div><? } else {};


}
mysql_free_result($consulta6);
?>
<?php if ($dom == 'http://lv12.com.ar') {?>
<div class="grid-item2 col-12 col-sm-6 col-md-4 col-lg-3">

<iframe src="http://lv12.com.ar/fixture/html/v3/index.html?channel=deportes.futbol.primeraa.posiciones&lang=es_LA" width="100%" height="700" scrolling="auto" style="width: 1px; min-width: 100%; *width: 100%;" class="" frameborder="0"></iframe>

</div> <?php };?>


